Subject: Re: Ritesh - Feedback
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 6 May 2022 05:21:34 +0000

Hi Pritish,

Please make me speak with him today. I will give him final written warning. Hopefully, we will be able to finalise at least 1-2 people today so that we can replace him soon.

Regards,
Deeksha

Sent from my iPhone

On 6 May 2022, at 09:46, Pritish Nandi <[email-masked]> wrote:

Hi All,

I was just observing Ritesh's queue this morning and can see So many breached tickets and open tickets even after, most of his follow-up tickets are completed by Shivangi.

2 Chats that were handled yesterday were left open in the queue without any action.

He still has 26 tickets and also has taken off calls as he only handles chats.

Could you please speak to him once as I have given him repeated feedback that does not seem to impact him at all? Since the day I have come to the office I have been chasing him every day.

[66800.29999998212]

Regards,
Pritish Nandi